## org.eclipse.papyrus.emf.facet.query.ocl.metamodel.oclquery
Interface OclQueryPackage.Literals

Enclosing interface:
  OclQueryPackage

    public static interface OclQueryPackage.Literals

Defines literals for the meta objects that represent

- each class,
- each feature of each class,
- each enum,
- and each data type

Generated:

Field Summary
`static EClass` `OCL_QUERY` The meta object literal for the '`Ocl Query`' class.
`static EReference` `OCL_QUERY__CONTEXT` The meta object literal for the 'Context' reference feature.
`static EAttribute` `OCL_QUERY__OCL_EXPRESSION` The meta object literal for the 'Ocl Expression' attribute feature.

Field Detail

### OCL_QUERY

    static final EClass OCL_QUERY

  The meta object literal for the '`Ocl Query`' class.

  See Also:
    `org.eclipse.papyrus.emf.facet.query.ocl.metamodel.oclquery.impl.OclQueryImpl`, `org.eclipse.papyrus.emf.facet.query.ocl.metamodel.oclquery.impl.OclQueryPackageImpl#getOclQuery()`
  Generated:

### OCL_QUERY__CONTEXT

    static final EReference OCL_QUERY__CONTEXT

  The meta object literal for the 'Context' reference feature.

  Generated:

### OCL_QUERY__OCL_EXPRESSION

    static final EAttribute OCL_QUERY__OCL_EXPRESSION

  The meta object literal for the 'Ocl Expression' attribute feature.

  Generated: